h1{
  font-size: 6rem;
  color: transparent;
  background: url("https://media.giphy.com/media/dXoR8VsulKT3A3bzyL/giphy-downsized.gif");
  background-clip: text;
  -webkit-background-clip: text;
  font-family: 'Monsterrat','Helvetica';
  text-align: center;
}
h1:hover{
background: linear-gradient(0.60turn, #3f87a6, #7fb854, #f69d3c);
background-clip: text;
  -webkit-background-clip: text;
}
h1:hover ~ p{
  background:url("https://media.giphy.com/media/dXoR8VsulKT3A3bzyL/giphy-downsized.gif");
  background-clip: text;
  -webkit-background-clip: text;
}
p{
  font-family: 'Monsterrat','Helvetica';
  font-size: 2.5rem;
  background:linear-gradient(0.50turn, #3f87a6, #7fb854, #f69d3c) ;
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  text-align: end;
  order: -1;
}
.Maintanence{
  
display: flex;
flex-flow: column nowrap;

}

